.t491__img path {
    fill: white;
    stroke: white;
}

.tmenu-mobile__menucontent_hidden,
#nav1901710583.tmenu-mobile__menucontent_hidden {
  background-color: #FFFFFF !important;
  background: #FFFFFF !important;
}

.tmenu-mobile {
  background-color: #FFFFFF !important;
}

#nav1901710583 {
  background-color: #FFFFFF !important;
}